{
    "type": "minecraft:village",
    "config": {
      "start_pool": "newst:jsjd/jsjd3",
      "size": 7,
      "start_height": {
        "above_bottom": 44
      },
      "start_jigsaw_name": "newst:jigsaw2a",
      "use_expansion_hack": true
    },
    "biomes": "#newst:has_structure/village",
    "adapt_noise": true,
    "spawn_overrides": {}
}